/* ---------------------------------------------------------
   1. Embedded fonts styles
   2. General reset
   3. Common site styles
   4. Custom form styles
   5. Styles for responsive breakpoints
   6. Print style
   ---------------------------------------------------------*/

/* ---------------------------------------------------------
   1. Embedded fonts styles
   ---------------------------------------------------------*/

@font-face {
	font-family: "icomoon";
	src: url("../fonts/icomoon.eot?4jcnzb");
	src: url("../fonts/icomoon.eot?#iefix4jcnzb") format("embedded-opentype"), url("../fonts/icomoon.woff?4jcnzb") format("woff"), url("../fonts/icomoon.ttf?4jcnzb") format("truetype"), url("../fonts/icomoon.svg?4jcnzb#icomoon") format("svg");
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"],
[class*=" icon-"] {
	font-family: "icomoon";
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1; /* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-arrow-right:before {
	content: "\e600";
}

.icon-search:before {
	content: "\e601";
}

fieldset {
  min-width: 0;
}

@-moz-document url-prefix() {
  fieldset {
    display: table-cell;
    vertical-align: top;
  }
}


.accordion-title::before {
    content: "\f105";
    display: block;
    font-family: 'Glyphicons Halflings';
    position: absolute;
    right: 18px;
    font-weight: 400;
}


.content-block:after {
	content: " ";
	display: block;
	clear: both;
}

.brand-block .brand-list,
.footer-nav ul,
.category-main ul,
.product-detail .pro-des {
	margin: 0;
	padding: 0;
	list-style: none;
}

/* ---------------------------------------------------------
   2. General reset
   ---------------------------------------------------------*/

html {
	height: 100%;
}

body {
	font-weight: 300;
	height: 100%;
}

a:focus {
	outline: none;
}

/* ---------------------------------------------------------
   3. Сommon site styles
   ---------------------------------------------------------*/

/* main container styles */

#wrapper {
	position: relative;
	overflow: hidden;
	display: table;
	height: 100%;
	width: 100%;
	table-layout: fixed;
}

#wrapper .w1 {
	position: relative;
}

/* header styles */

#header {
	padding: 13px 0 22px;
}

/* page logo styles */

.logo {
	float: left;
	position: relative;
	z-index: 9;
}

.logo img {
	height: auto;
	max-width: 100%;
	vertical-align: top;
	margin-left: -5px;
}

.header-right-top {
	font: 14px/20px "Source Sans Pro", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	text-align: right;
	display: block;
	padding: 10px 0 19px;
}

.header-right-top .cart-block {
	display: inline-block;
	vertical-align: top;
	padding-top: 5px;
}

.header-right-top .login-block {
	display: inline-block;
	vertical-align: top;
	padding-top: 5px;
	padding-left:20px;
}


.header-right-top .tel-holder {
	display: inline-block;
	vertical-align: top;
	padding-left: 15px;
}

.header-right-top .cart-opener {
	color: #616f66;
	position: relative;
	display: inline-block;
	vertical-align: top;
	padding-left: 24px;
}

.header-right-top .cart-opener:hover {
	color: #0092d0;
}

.header-right-top .cart-opener:before {
	background: url(../images/ico-cart.png) no-repeat;
	width: 15px;
	height: 15px;
	content: "";
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -7px;
}

.header-right-top .tel {
	color: #006ab6;
	font-size: 18px;
	line-height: 24px;
}

.navbar-default {
	border: 0;
	min-height: 0;
	text-transform: uppercase;
	font: 14px/20px "Source Sans Pro", Helvetica, Arial, sans-serif;
	text-align: right;
}

.navbar-default .navbar-collapse {
	padding: 0 !important;
}

.navbar-default .navbar-nav {
	float: none;
}

.navbar-default .navbar-nav li {
	padding: 5px 10px 0;
	float: none;
	display: inline-block;
}

.navbar-default .navbar-nav li.active a:after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	background: #006ab6;
	height: 3px;
}

.navbar-default .navbar-nav > li:last-child {
	padding-right: 0;
}

.navbar-default .navbar-nav li a {
	padding: 0;
	display: inline-block;
	position: relative;
	padding-bottom: 21px;
}

.navbar-default .navbar-nav li a:hover:after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	background: #006ab6;
	height: 3px;
}

.navbar-toggle {
	position: absolute;
	right: 0;
	top: 9px;
	margin: 0;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	background:#fff;
	}


/* search form styles */

.search-form {
	display: inline-block;
	width: 157px;
	height: 29px;
	overflow: hidden;
	background: #cdcdcd;
	vertical-align: top;
	margin-left: 31px;
}

.search-form .input-holder {
	overflow: hidden;
}

.search-form .form-control {
	box-shadow: none;
	border: 0;
}

.search-form button {
	float: right;
	height: 29px;
	background: none;
	color: #fff;
	border: 0;
	list-style: 29px;
}

.search-form button:hover {
	color: #006ab6;
}

h2.srch {margin-bottom:30px;}

.banner-intro {
	background: #f7f7f7;
	padding: 7px 0 17px;
	border: solid #e5e5e5;
	border-width: 1px 0;
	text-align: center;
}

.banner-intro .item img {
	display: inline-block !important;
}

.banner-intro .carousel-caption {
	position: static;
	text-shadow: none;
	color: #006ab6;
	font: 300 16px/20px "Oswald", Helvetica, Arial, sans-serif;
}

.banner-intro .carousel-control {
	background: none;
	width: auto;
	height: auto;
	top: 50%;
	bottom: auto;
	left: -10px;
	text-shadow: none;
	color: #bbbbb6;
}

.banner-intro .carousel-control.left {
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
}

.banner-intro .carousel-control.right {
	left: auto;
	right: -10px;
}

.pro-home {
	font-size: 0;
	line-height: 0;
}

.pro-home .col-md-2 {
	display: inline-block;
	vertical-align: top;
	float: none;
}

.pro-panels {
	padding: 30px 0;
	border-bottom: 1px solid #e5e5e5;
}

.pro-panels .row:last-child .col-md-2 {
	margin-bottom: 0;
}

.pro-panels .col-md-2 {
	margin-bottom: 20px;
}

.pro-panels .image-holder {
	overflow: hidden;
	position: relative;
	width: 114px;
	height: 114px;
	margin: 0 auto 13px;
	/*border-radius: 114px;*/
	border-radius:0px;
	display: block;
}

.pro-panels .image-holder.bordered:after {
	content: "";
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	position: absolute;
	border: 1px solid #e2e2e2;
	/*border-radius: 114px;*/
	border-radius:0px;
}

.pro-panels .image-holder img {
	/*border-radius: 100px;*/
}

.pro-panels a {
	display: inline-block;
	color: #5b646d;
}

.pro-panels a:hover {
	color: #006ab6;
}

.pro-panels .title {
	display: block;
	text-transform: uppercase;
	font: 14px/16px "Oswald", Helvetica, Arial, sans-serif;
	position: relative;
	padding-top: 12px;
}

.pro-panels .title:before {
	content: "";
	height: 1px;
	background: #5b646d;
	width: 78px;
	margin-left: -39px;
	position: absolute;
	top: 0;
	left: 50%;
}

.content-block {
	padding: 30px 0;
	max-width: 1082px;
	margin: 0 auto;
}

.list-group--nav .list-group-item {
	width:100%;}
	
.list-group--nav .list-group-item:hover, .list-group--nav .list-group-item:focus{
	background-color: #F5F5F5;
	color:#005C84;
	}	

.content-block .col-sm-6 {
	margin-bottom: 30px;
}

.content-block p {
	margin: 0 0 23px;
}

h1 {
	margin: 0 0 30px;
}

h1.title {
	margin-top:30px; 
	}

h2, .h2 {
	font-size:1.6em;
	}
div.title {
	margin: 0 0 30px;
	font-family: "Oswald",Helvetica,Arial,sans-serif;
	font-weight: 300;
	line-height: 1.167;
	color: #006AB6;
	display: inline-block;
	vertical-align: middle;
	/*margin: 0px;*/
	width: 49%;
	font-size: 2em;
    margin: 0.67em 0;
	}

.content-block .sub-title01 {
	margin-top:0;}

.brand-block {
	padding: 35px 0 40px;
	border-top: 1px solid #e5e5e5;
}

.brand-block h1 {
	position: relative;
	padding-bottom: 14px;
}

.brand-block h1:after {
	content: "";
	position: absolute;
	left: 50%;
	bottom: 0;
	height: 1px;
	background: #5b646d;
	width: 78px;
	margin-left: -39px;
}

.brand-block .brand-list li {
	margin: 0 10px 15px;
	display: inline-block;
	vertical-align: middle;
}

.modal-profile .modal-header {
	border-bottom:none;}

.modal-profile .modal-profile--title {
	margin-top:0;
	text-align:center;
	}

.modal-profile .btn+img, .modal-body img+.btn, .modal-body img+img {
	margin-top:1em;
	margin-bottom:1.5em;
}

.modal-body .embed-responsive {
	max-width:320px;
	min-height: 280px;
	padding-top:0;
}
.panel, .alert {
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius: 4px;
}

.panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

.panel > .list-group:last-child .list-group-item:last-child, .panel > .panel-collapse > .list-group:last-child .list-group-item:last-child {
    border-bottom: 0px none;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}

h3.list-group-item-heading, h3.small {
	font-size:1.2em;
	}
	
.list-group-item-heading small {
    font-size: 75%;
    padding-left: 0.2em;
}

/* footer styles */

#footer {
	font-size: 15px;
	line-height: 20px;
	display: table-footer-group;
	height: 1%;
	overflow: hidden;
}

#footer .col {
	margin-bottom: 15px;
}

#footer .title {
	display: block;
	color: #006ab6;
	font-weight: 300;
	font: 300 20px/24px "Oswald", Helvetica, Arial, sans-serif;
	margin-bottom: 9px;
}

.footer-holder {
	padding: 30px 0 14px;
	background: #f7f7f7;
	border-top: 1px solid #e5e5e5;
}

.footer-nav {
	margin-bottom: 15px;
}

.footer-nav li {
	margin-bottom: 8px;
}

.footer-nav a {
	color: #87837a;
}

.footer-nav a:hover {
	color: #006ab6;
}

.footer-frame {
	color: #5f5f5f;
	padding: 30px 0;
}

.footer-frame span {
	display: inline-block;
	margin-left: 5px;
}

.f1 {
	display: table-cell;
}

.banner-inner {
	padding: 10px 0 0;
	text-align: left;
}

.banner-inner .img img {
	max-width: 100%;
	height: auto;
}

.price-option {
	padding: 30px 20px;
	text-align: center;
}

.price-option a {
	display: inline-block;
	margin: 0 8px 5px;
}

.category-main {
	border: 0;
	padding: 27px 0 34px;
}

.category-main .image-holder {
	width: 112px;
	height: 112px;
	margin-bottom: 15px;
}

.category-main .btn {
	text-transform: uppercase;
}

.category-main p {
	margin: 0 0 18px;
}

.category-main li {
	background: #f7f7f7;
	padding: 25px 15px;
	color: #5b646d;
	font-size: 14px;
	line-height: 18px;
	text-align: center;
}

.category-main li:nth-child(even) {
	background: #e5e5e5;
}

.category-main li .title {
	margin-bottom: 10px;
}

.category-main .btn {
	min-width: 140px;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #fff;
}

.category-main .btn:hover {
	color: #fff;
}

.btn {
	border: 0;	
	-webkit-border-radius: 4px;
	border-radius: 4px;
	margin-bottom: 0.3em;
	white-space: normal;
}

td .btn {
	margin-right: 0.5em;
}
.meta-head {
	overflow: hidden;
	padding: 15px 0;
	margin-bottom: 20px;
	border-bottom: 1px solid #e5e5e5;
}

.meta-head .breadcrumb {
	padding: 25px 0 0;
}

.meta-head .breadcrumb a {
	color: #6e6e6e;
}

.meta-head h1 {
	overflow: hidden;
	padding-bottom: 8px;
	margin: 0;
}

.product-detail {
	padding-bottom: 50px;
	padding-top: 14px;
}

.product-detail .pro-price {
	font-size: 20px;
	line-height: 24px;
	font-weight: 400;
	color: #727272;
	margin-bottom: 25px;
}

.product-detail .pro-des {
	margin-bottom: 20px;
}

.product-detail .pro-des li {
	padding-left: 15px;
	position: relative;
}

.product-detail .pro-des li:before {
	font: 10px/16px "icomoon";
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -8px;
	content: "\e600";
	color: #006ab6;
}

.product-detail .pro-sub {
	/*width: 167px; */
	width:200px;
}

.product-detail .pro-sub .select-holder {
	margin-bottom: 10px;
}

.product-detail .pro-sub select,
.product-detail .pro-sub .btn {
	display: block;
	width: 100%;
}

.product-detail .pro-sub select {
	text-overflow: ellipsis;
	white-space: nowrap;
}

.product-preview .pro-big {
	margin-bottom: 14px;
}

.product-preview .pro-big img {
	max-width: 100%;
	height: auto;
}

.product-preview .thumb-holder .thumb {
	text-align: center;
	width: 110px;
	height: 110px;
	/*border: 2px solid #e5e5e5;*/
	float:left;
	margin-right:10px;
	
}

.product-preview .thumb-holder .thumb img {
	max-width: 100%;
	height: auto;
}

.content-primary {
	padding-bottom:2em;
	}

.content-primary div > h2:first-of-type {
    margin-top: 0;
}

@media all and (min-width: 480px) {
	#footer .col {
		width: 50%;
		padding: 0 10px;
		float: left;
	}

	#footer .col:first-child {
		padding-left: 0;
	}

	#footer .col:last-child {
		padding-right: 0;
	}
}

@media all and (min-width: 768px) {
	#header {
		padding-bottom: 0;
	}

	.header-holder {
		float: right;
		max-width: 70%;
	}

	.navbar-default .navbar-nav li {
		padding: 4px 4px 0;
	}

	.banner-intro .carousel-caption {
		font-size: 36px;
		line-height: 40px;
		margin-top: -50px;
		padding: 0 0 5px;
	}

	.banner-intro .carousel-control {
		font-size: 20px;
	}

	.pro-panels {
		padding: 44px 0 34px;
	}

	.pro-panels .col-md-2 {
		margin-bottom: 48px;
	}

	.pro-panels .title {
		font-size: 18px;
		line-height: 24px;
	}

	.content-block {
		padding: 41px 0;
		margin-bottom: -50px;
	}

	.content-block .col-left {
		font-size: 20px;
		line-height: 26px;
	}

	.brand-block h1 {
		margin-bottom: 34px;
	}

	.banner-inner {
		padding: 7px 0;
	}

	.banner-inner h1 {
		display: inline-block;
		vertical-align: middle;
		margin: 0;
		width: 49%;
	}

	.banner-inner .img {
		margin-bottom: -5px;
	}

	.banner-inner .img {
		display: inline-block;
		vertical-align: middle;
		text-align: right;
		width: 49%;
	}

	.category-main ul {
		text-align: center;
		width: 100%;
		display: table;
		padding: 0;
		margin-bottom: 40px;
	}

	.category-main li {
		display: table-cell;
		width: 25%;
	}

	.meta-head {
		padding: 35px 0 0;
	}

	.meta-head .breadcrumb {
		float: right;
		padding-left: 20px;
		margin: 0;
	}

	.text-intro {
		font-size: 20px;
		line-height: 26px;
	}
}

@media all and (min-width: 992px) {
	.navbar-default .navbar-nav li {
		padding: 4px 10px 0;
	}
	
	.modal-dialog {
    	width: 800px;
	}

	#footer .col {
		width: 10%;
	}

	#footer .col:first-child {
		padding-left: 0;
		width: 15%;
	}

	#footer .col.col-second {
		width: 30.8%;
	}

	#footer .col.col-third {
		width: 22%;
	}

	#footer .col.col-fourth {
		width: 21.5%;
	}

	#footer .col:last-child {
		padding-right: 0;
	}
}

@media only screen and (min-width: 1025px) {
	.tel {
		cursor: default;
		pointer-events: none;
	}
}

@media only screen and (max-width: 1229px) {
	.logo {
		width: 160px;
		padding-top: 13px;
	}

	.header-holder {
		max-width: 77%;
	}

	.header-right-top {
		padding-bottom: 5px;
	}

	.navbar-default {
		font-size: 12px;
		line-height: 20px;
		text-align: left;
	}
}

@media only screen and (max-width: 1025px) {
	.pro-panels .row:last-child .col-md-2 {
		margin-bottom: 20px;
	}
}

@media only screen and (max-width: 767px) {
	.logo {
		padding-top: 0;
	}

	.header-holder {
		max-width: none;
	}

	.header-right-top {
/*		display: none;*/
        display: block;
        float: left;
        width: 100%;
        z-index: 1000;
        position: relative;    
	}

	.navbar-nav {
		margin: 0;
	}

	.navbar-default .navbar-nav li {
		display: block;
	}

	.navbar-default .navbar-nav li a {
		display: block;
		text-align: center;
		border-bottom: 1px solid #ccc;
		padding: 6px 10px 10px;
	}

	.navbar-default .navbar-nav li a:hover:after {
		bottom: -1px;
	}

	.pro-home .col-md-2 {
		display: block;
	}

	h1 {
		font-size: 24px;
		line-height: 30px;
		margin-bottom: 20px;
	}
	div.title {
		font-size: 24px;
		line-height: 30px;
		margin-top:0;
		margin-bottom: 20px;
		width: 100%;
		
	}
	

	.product-detail .col-sm-7 {
		margin-bottom: 40px;
	}
	.xs-stacked .btn-block {
		margin-bottom:1em;
	}
	
	.modal-body .table {
		margin-top:1em;
	}
    .header-right-top .cart-block,
    .header-right-top .login-block {
        float: left;
    }
	
}

@media only screen and (max-width: 479px) {
    .xs-stack {
        float: none !important;
        margin-left: 0;
        width: 100%;
        position:static;
    }
    
    .header-right-top {
        text-align: center;
    }
    
    .header-right-top > div {
        margin-top: 0.25em;
        margin-bottom: 0.25em;
    } 
    .header-right-top .login-block,
    .header-right-top .tel-holder {
        padding-left: 0;
    }
}


@media only screen and (max-width: 360px) {
	.xs-stacked {
		width:100%;
		}
	.media .xs-stacked {
		display:block;
		}

}


#success { 
	color: green;
	font-size: large;
	text-align: center;
	padding : 10px;
	
}

#error { 
	color: red;
	font-size: large;
	text-align: center;
	padding : 10px;
}

/* ---------------------------------------------------------
   Collapse trigger styles (used in account overview)
   ---------------------------------------------------------*/


.trigger{
    font-weight: 400;
    margin-left: 1em;
}


.trigger:after{
    position: relative;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin: 0 0 0.4em 1em;
    font-size: 0.6em;
    
}

.trigger[aria-expanded="false"]:after{
    content: "\002b";
}

.trigger[aria-expanded="true"]:after{
    content: "\2212";
    
}
